{
  "block.minecraft.banner.border.black": "§8 Itim na Libot",
  "block.minecraft.banner.border.blue": "§9 Bughaw na Libot",
  "block.minecraft.banner.border.brown": "§4 Kayumangging Libot",
  "block.minecraft.banner.border.cyan": "§3 Ginulay na Libot",
  "block.minecraft.banner.border.gray": "§8 Abong Libot",
  "block.minecraft.banner.border.green": "§2 Lungtiang Libot",
  "block.minecraft.banner.border.light_blue": "§b Langit na Libot",
  "block.minecraft.banner.border.light_gray": "§7 Pilak na Libot",
  "block.minecraft.banner.border.lime": "§a Dayap na Libot",
  "block.minecraft.banner.border.magenta": "§d Bulak-banabang Libot",
  "block.minecraft.banner.border.orange": "§6 Bulantubig na Libot",
  "block.minecraft.banner.border.pink": "§d Kalimbahing Libot",
  "block.minecraft.banner.border.purple": "§5 Habang Libot",
  "block.minecraft.banner.border.red": "§c Pulang Libot",
  "block.minecraft.banner.border.white": "§f Puting Libot",
  "block.minecraft.banner.border.yellow": "§e Dilaw na Libot",
  "block.minecraft.banner.bricks.black": "§8 Itim na Saligang Masonado",
  "block.minecraft.banner.bricks.blue": "§9 Bughaw na Saligang Masonado",
  "block.minecraft.banner.bricks.brown": "§4 Kayumangging Saligang Masonado",
  "block.minecraft.banner.bricks.cyan": "§3 Ginulay na Saligang Masonado",
  "block.minecraft.banner.bricks.gray": "§8 Abong Saligang Masonado",
  "block.minecraft.banner.bricks.green": "§2 Lungtiang Saligang Masonado",
  "block.minecraft.banner.bricks.light_blue": "§b Langit na Saligang Masonado",
  "block.minecraft.banner.bricks.light_gray": "§7 Pilak na Saligang Masonado",
  "block.minecraft.banner.bricks.lime": "§a Dayap na Saligang Masonado",
  "block.minecraft.banner.bricks.magenta": "§d Bulak-banabang Saligang Masonado",
  "block.minecraft.banner.bricks.orange": "§6 Bulantubig na Saligang Masonado",
  "block.minecraft.banner.bricks.pink": "§d Kalimbahing Saligang Masonado",
  "block.minecraft.banner.bricks.purple": "§5 Habang Saligang Masonado",
  "block.minecraft.banner.bricks.red": "§c Pulang Saligang Masonado",
  "block.minecraft.banner.bricks.white": "§f Puting Saligang Masonado",
  "block.minecraft.banner.bricks.yellow": "§e Dilaw na Saligang Masonado",
  "block.minecraft.banner.circle.black": "§8 Itim na Bilog",
  "block.minecraft.banner.circle.blue": "§9 Bughaw na Bilog",
  "block.minecraft.banner.circle.brown": "§4 Kayumangging Bilog",
  "block.minecraft.banner.circle.cyan": "§3 Ginulay na Bilog",
  "block.minecraft.banner.circle.gray": "§8 Abong Bilog",
  "block.minecraft.banner.circle.green": "§2 Lungtiang Bilog",
  "block.minecraft.banner.circle.light_blue": "§b Langit na Bilog",
  "block.minecraft.banner.circle.light_gray": "§7 Pilak na Bilog",
  "block.minecraft.banner.circle.lime": "§a Dayap na Bilog",
  "block.minecraft.banner.circle.magenta": "§d Bulak-banabang Bilog",
  "block.minecraft.banner.circle.orange": "§6 Bulantubig na Bilog",
  "block.minecraft.banner.circle.pink": "§d Kalimbahing Bilog",
  "block.minecraft.banner.circle.purple": "§5 Habang Bilog",
  "block.minecraft.banner.circle.red": "§c Pulang Bilog",
  "block.minecraft.banner.circle.white": "§f Puting Bilog",
  "block.minecraft.banner.circle.yellow": "§e Dilaw na Bilog",
  "block.minecraft.banner.creeper.black": "§8 Itim na Tatak ng Creeper",
  "block.minecraft.banner.creeper.blue": "§9 Bughaw na Tatak ng Creeper",
  "block.minecraft.banner.creeper.brown": "§4 Kayumangging Tatak ng Creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Ginulay na Tatak ng Creeper",
  "block.minecraft.banner.creeper.gray": "§8 Abong Tatak ng Creeper",
  "block.minecraft.banner.creeper.green": "§2 Lungtiang Tatak ng Creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Langit na Tatak ng Creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Pilak na Tatak ng Creeper",
  "block.minecraft.banner.creeper.lime": "§a Dayap na Tatak ng Creeper",
  "block.minecraft.banner.creeper.magenta": "§d Bulak-banabang Tatak ng Creeper",
  "block.minecraft.banner.creeper.orange": "§6 Bulantubig na Tatak ng Creeper",
  "block.minecraft.banner.creeper.pink": "§d Kalimbahing Tatak ng Creeper",
  "block.minecraft.banner.creeper.purple": "§5 Habang Tatak ng Creeper",
  "block.minecraft.banner.creeper.red": "§c Pulang Tatak ng Creeper",
  "block.minecraft.banner.creeper.white": "§f Puting Tatak ng Creeper",
  "block.minecraft.banner.creeper.yellow": "§e Dilaw na Tatak ng Creeper",
  "block.minecraft.banner.cross.black": "§8 Itim na Banal",
  "block.minecraft.banner.cross.blue": "§9 Bughaw na Banal",
  "block.minecraft.banner.cross.brown": "§4 Kayumangging Banal",
  "block.minecraft.banner.cross.cyan": "§3 Ginulay na Banal",
  "block.minecraft.banner.cross.gray": "§8 Abong Banal",
  "block.minecraft.banner.cross.green": "§2 Lungtiang Banal",
  "block.minecraft.banner.cross.light_blue": "§b Langit na Banal",
  "block.minecraft.banner.cross.light_gray": "§7 Pilak na Banal",
  "block.minecraft.banner.cross.lime": "§a Dayap na Banal",
  "block.minecraft.banner.cross.magenta": "§d Bulak-banabang Banal",
  "block.minecraft.banner.cross.orange": "§6 Bulantubig na Banal",
  "block.minecraft.banner.cross.pink": "§d Kalimbahing Banal",
  "block.minecraft.banner.cross.purple": "§5 Habang Banal",
  "block.minecraft.banner.cross.red": "§c Pulang Banal",
  "block.minecraft.banner.cross.white": "§f Puting Banal",
  "block.minecraft.banner.cross.yellow": "§e Dilaw na Banal",
  "block.minecraft.banner.curly_border.black": "§8 Itim na Yuping Libot",
  "block.minecraft.banner.curly_border.blue": "§9 Bughaw na Yuping Libot",
  "block.minecraft.banner.curly_border.brown": "§4 Kayumangging Yuping Libot",
  "block.minecraft.banner.curly_border.cyan": "§3 Ginulay na Yuping Libot",
  "block.minecraft.banner.curly_border.gray": "§8 Abong Yuping Libot",
  "block.minecraft.banner.curly_border.green": "§2 Lungtiang Yuping Libot",
  "block.minecraft.banner.curly_border.light_blue": "§b Langit na Yuping Libot",
  "block.minecraft.banner.curly_border.light_gray": "§7 Pilak na Yuping Libot",
  "block.minecraft.banner.curly_border.lime": "§a Dayap na Yuping Libot",
  "block.minecraft.banner.curly_border.magenta": "§d Bulak-banabang Yuping Libot",
  "block.minecraft.banner.curly_border.orange": "§6 Bulantubig na Yuping Libot",
  "block.minecraft.banner.curly_border.pink": "§d Kalimbahing Yuping Libot",
  "block.minecraft.banner.curly_border.purple": "§5 Habang Yuping Libot",
  "block.minecraft.banner.curly_border.red": "§c Pulang Yuping Libot",
  "block.minecraft.banner.curly_border.white": "§f Puting Yuping Libot",
  "block.minecraft.banner.curly_border.yellow": "§e Dilaw na Yuping Libot",
  "block.minecraft.banner.diagonal_left.black": "§8 Itim na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.blue": "§9 Bughaw na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.brown": "§4 Kayumangging Hiwa",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Ginulay na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.gray": "§8 Abong Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.green": "§2 Lungtiang Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Langit na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Pilak na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.lime": "§a Dayap na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.magenta": "§d Bulak-banabang Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.orange": "§6 Bulantubig na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.pink": "§d Kalimbahing Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.purple": "§5 Habang Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.red": "§c Pulang Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.white": "§f Puting Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_left.yellow": "§e Dilaw na Hilagang-Kanluran",
  "block.minecraft.banner.diagonal_right.black": "§8 Itim na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.blue": "§9 Bughaw na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.brown": "§4 Kayumangging Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Ginulay na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.gray": "§8 Abong Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.green": "§2 Lungtiang Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Langit na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Pilak na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.lime": "§a Dayap na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.magenta": "§d Bulak-banabang Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.orange": "§6 Bulantubig na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.pink": "§d Kalimbahing Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.purple": "§5 Habang Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.red": "§c Pulang Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.white": "§f Puting Hilagang-Silangan",
  "block.minecraft.banner.diagonal_right.yellow": "§e Dilaw na Hilagang-Silangan",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Itim na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Bughaw na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Kayumangging Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Ginulay na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Abong Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Lungtiang Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Langit na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Pilak na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Dayap na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Bulak-banabang Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Bulantubig na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Kalimbahing Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Habang Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.red": "§c Pulang Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.white": "§f Puting Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Dilaw na Timog-Kanluran",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Itim na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Bughaw na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Kayumangging Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Ginulay na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Abong Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Lungtiang Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Langit na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Pilak na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Dayap na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Bulak-banabang Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Bulantubig na Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Kalimbahing Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Habang Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.red": "§c Pulang Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.white": "§f Puting Timog-Silangan",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Dilaw na Timog-Silangan",
  "block.minecraft.banner.flow.black": "§8 Itim na Daloy",
  "block.minecraft.banner.flow.blue": "§9 Bughaw na Daloy",
  "block.minecraft.banner.flow.brown": "§4 Kayumangging Daloy",
  "block.minecraft.banner.flow.cyan": "§3 Ginulay na Daloy",
  "block.minecraft.banner.flow.gray": "§8 Abong Daloy",
  "block.minecraft.banner.flow.green": "§2 Lungtiang Daloy",
  "block.minecraft.banner.flow.light_blue": "§b Langit na Daloy",
  "block.minecraft.banner.flow.light_gray": "§7 Pilak na Daloy",
  "block.minecraft.banner.flow.lime": "§a Dayap na Daloy",
  "block.minecraft.banner.flow.magenta": "§d Bulak-banabang Daloy",
  "block.minecraft.banner.flow.orange": "§6 Bulantubig na Daloy",
  "block.minecraft.banner.flow.pink": "§d Kalimbahing Daloy",
  "block.minecraft.banner.flow.purple": "§5 Habang Daloy",
  "block.minecraft.banner.flow.red": "§c Pulang Daloy",
  "block.minecraft.banner.flow.white": "§f Puting Daloy",
  "block.minecraft.banner.flow.yellow": "§e Dilaw na Daloy",
  "block.minecraft.banner.flower.black": "§8 Itim na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.blue": "§9 Bughaw na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.brown": "§4 Kayumangging Tatak ng Bulaklak",
  "block.minecraft.banner.flower.cyan": "§3 Ginulay na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.gray": "§8 Abong Tatak ng Bulaklak",
  "block.minecraft.banner.flower.green": "§2 Lungtiang Tatak ng Bulaklak",
  "block.minecraft.banner.flower.light_blue": "§b Langit na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.light_gray": "§7 Pilak na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.lime": "§a Dayap na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.magenta": "§d Bulak-banabang Tatak ng Bulaklak",
  "block.minecraft.banner.flower.orange": "§6 Bulantubig na Tatak ng Bulaklak",
  "block.minecraft.banner.flower.pink": "§d Kalimbahing Tatak ng Bulaklak",
  "block.minecraft.banner.flower.purple": "§5 Habang Tatak ng Bulaklak",
  "block.minecraft.banner.flower.red": "§c Pulang Tatak ng Bulaklak",
  "block.minecraft.banner.flower.white": "§f Puting Tatak ng Bulaklak",
  "block.minecraft.banner.flower.yellow": "§e Dilaw na Tatak ng Bulaklak",
  "block.minecraft.banner.globe.black": "§8 Itim na Hilihid",
  "block.minecraft.banner.globe.blue": "§9 Bughaw na Hilihid",
  "block.minecraft.banner.globe.brown": "§4 Kayumangging Hilihid",
  "block.minecraft.banner.globe.cyan": "§3 Ginulay na Hilihid",
  "block.minecraft.banner.globe.gray": "§8 Abong Hilihid",
  "block.minecraft.banner.globe.green": "§2 Lungtiang Hilihid",
  "block.minecraft.banner.globe.light_blue": "§b Langit na Hilihid",
  "block.minecraft.banner.globe.light_gray": "§7 Pilak na Hilihid",
  "block.minecraft.banner.globe.lime": "§a Dayap na Hilihid",
  "block.minecraft.banner.globe.magenta": "§d Bulak-banabang Hilihid",
  "block.minecraft.banner.globe.orange": "§6 Bulantubig na Hilihid",
  "block.minecraft.banner.globe.pink": "§d Kalimbahing Hilihid",
  "block.minecraft.banner.globe.purple": "§5 Habang Hilihid",
  "block.minecraft.banner.globe.red": "§c Pulang Hilihid",
  "block.minecraft.banner.globe.white": "§f Puting Hilihid",
  "block.minecraft.banner.globe.yellow": "§e Dilaw na Hilihid",
  "block.minecraft.banner.gradient.black": "§8 Itim na Silaw",
  "block.minecraft.banner.gradient.blue": "§9 Bughaw na Silaw",
  "block.minecraft.banner.gradient.brown": "§4 Kayumangging Silaw",
  "block.minecraft.banner.gradient.cyan": "§3 Ginulay na Silaw",
  "block.minecraft.banner.gradient.gray": "§8 Abong Silaw",
  "block.minecraft.banner.gradient.green": "§2 Lungtiang Silaw",
  "block.minecraft.banner.gradient.light_blue": "§b Langit na Silaw",
  "block.minecraft.banner.gradient.light_gray": "§7 Pilak na Silaw",
  "block.minecraft.banner.gradient.lime": "§a Dayap na Silaw",
  "block.minecraft.banner.gradient.magenta": "§d Bulak-banabang Silaw",
  "block.minecraft.banner.gradient.orange": "§6 Bulantubig na Silaw",
  "block.minecraft.banner.gradient.pink": "§d Kalimbahing Silaw",
  "block.minecraft.banner.gradient.purple": "§5 Habang Silaw",
  "block.minecraft.banner.gradient.red": "§c Pulang Silaw",
  "block.minecraft.banner.gradient.white": "§f Puting Silaw",
  "block.minecraft.banner.gradient.yellow": "§e Dilaw na Silaw",
  "block.minecraft.banner.gradient_up.black": "§8 Itim na Lawag",
  "block.minecraft.banner.gradient_up.blue": "§9 Bughaw na Lawag",
  "block.minecraft.banner.gradient_up.brown": "§4 Kayumangging Lawag",
  "block.minecraft.banner.gradient_up.cyan": "§3 Ginulay na Lawag",
  "block.minecraft.banner.gradient_up.gray": "§8 Abong Lawag",
  "block.minecraft.banner.gradient_up.green": "§2 Lungtiang Lawag",
  "block.minecraft.banner.gradient_up.light_blue": "§b Langit na Lawag",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Pilak na Lawag",
  "block.minecraft.banner.gradient_up.lime": "§a Dayap na Lawag",
  "block.minecraft.banner.gradient_up.magenta": "§d Bulak-banabang Lawag",
  "block.minecraft.banner.gradient_up.orange": "§6 Bulantubig na Lawag",
  "block.minecraft.banner.gradient_up.pink": "§d Kalimbahing Lawag",
  "block.minecraft.banner.gradient_up.purple": "§5 Habang Lawag",
  "block.minecraft.banner.gradient_up.red": "§c Pulang Lawag",
  "block.minecraft.banner.gradient_up.white": "§f Puting Lawag",
  "block.minecraft.banner.gradient_up.yellow": "§e Dilaw na Lawag",
  "block.minecraft.banner.guster.black": "§8 Itim na Simoy",
  "block.minecraft.banner.guster.blue": "§9 Bughaw na Simoy",
  "block.minecraft.banner.guster.brown": "§4 Kayumangging Simoy",
  "block.minecraft.banner.guster.cyan": "§3 Ginulay na Simoy",
  "block.minecraft.banner.guster.gray": "§8 Abong Simoy",
  "block.minecraft.banner.guster.green": "§2 Lungtiang Simoy",
  "block.minecraft.banner.guster.light_blue": "§b Langit na Simoy",
  "block.minecraft.banner.guster.light_gray": "§7 Pilak na Simoy",
  "block.minecraft.banner.guster.lime": "§a Dayap na Simoy",
  "block.minecraft.banner.guster.magenta": "§d Bulak-banabang Simoy",
  "block.minecraft.banner.guster.orange": "§6 Bulantubig na Simoy",
  "block.minecraft.banner.guster.pink": "§d Kalimbahing Simoy",
  "block.minecraft.banner.guster.purple": "§5 Habang Simoy",
  "block.minecraft.banner.guster.red": "§c Pulang Simoy",
  "block.minecraft.banner.guster.white": "§f Puting Simoy",
  "block.minecraft.banner.guster.yellow": "§e Dilaw na Simoy",
  "block.minecraft.banner.half_horizontal.black": "§8 Itim na Hilaga",
  "block.minecraft.banner.half_horizontal.blue": "§9 Bughaw na Hilaga",
  "block.minecraft.banner.half_horizontal.brown": "§4 Kayumangging Hilaga",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Ginulay na Hilaga",
  "block.minecraft.banner.half_horizontal.gray": "§8 Abong Hilaga",
  "block.minecraft.banner.half_horizontal.green": "§2 Lungtiang Hilaga",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Langit na Hilaga",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Pilak na Hilaga",
  "block.minecraft.banner.half_horizontal.lime": "§a Dayap na Hilaga",
  "block.minecraft.banner.half_horizontal.magenta": "§d Bulak-banabang Hilaga",
  "block.minecraft.banner.half_horizontal.orange": "§6 Bulantubig na Hilaga",
  "block.minecraft.banner.half_horizontal.pink": "§d Kalimbahing Hilaga",
  "block.minecraft.banner.half_horizontal.purple": "§5 Habang Itaas na Hilaga",
  "block.minecraft.banner.half_horizontal.red": "§c Pulang Hilaga",
  "block.minecraft.banner.half_horizontal.white": "§f Puting Hilaga",
  "block.minecraft.banner.half_horizontal.yellow": "§e Dilaw na Hilaga",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Itim na Timog",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Bughaw na Timog",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Kayumangging Timog",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Ginulay na Timog",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Abong Timog",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Lungtiang Timog",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Langit na Timog",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Pilak na Timog",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Dayap na Timog",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Bulak-banabang Timog",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Bulantubig na Timog",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Kalimbahing Timog",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Habang Timog",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Pulang Timog",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Puting Timog",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Dilaw na Timog",
  "block.minecraft.banner.half_vertical.black": "§8 Itim na Kanluran",
  "block.minecraft.banner.half_vertical.blue": "§9 Bughaw na Kanluran",
  "block.minecraft.banner.half_vertical.brown": "§4 Kayumangging Kanluran",
  "block.minecraft.banner.half_vertical.cyan": "§3 Ginulay na Kanluran",
  "block.minecraft.banner.half_vertical.gray": "§8 Abong Kanluran",
  "block.minecraft.banner.half_vertical.green": "§2 Lungtiang Kanluran",
  "block.minecraft.banner.half_vertical.light_blue": "§b Langit na Kanluran",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Pilak na Kanluran",
  "block.minecraft.banner.half_vertical.lime": "§a Dayap na Kanluran",
  "block.minecraft.banner.half_vertical.magenta": "§d Bulak-banabang Kanluran",
  "block.minecraft.banner.half_vertical.orange": "§6 Bulantubig na Kanluran",
  "block.minecraft.banner.half_vertical.pink": "§d Kalimbahing Kanluran",
  "block.minecraft.banner.half_vertical.purple": "§5 Habang Kanluran",
  "block.minecraft.banner.half_vertical.red": "§c Pulang Kanluran",
  "block.minecraft.banner.half_vertical.white": "§f Puting Kanluran",
  "block.minecraft.banner.half_vertical.yellow": "§e Dilaw na Kanluran",
  "block.minecraft.banner.half_vertical_right.black": "§8 Itim na Silangan",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Bughaw na Silangan",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Kayumangging Silangan",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Ginulay na Silangan",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Abong Silangan",
  "block.minecraft.banner.half_vertical_right.green": "§2 Lungtiang Silangan",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Langit na Silangan",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Pilak na Silangan",
  "block.minecraft.banner.half_vertical_right.lime": "§a Dayap na Silangan",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Bulak-banabang Silangan",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Bulantubig na Silangan",
  "block.minecraft.banner.half_vertical_right.pink": "§d Kalimbahing Silangan",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Habang Silangan",
  "block.minecraft.banner.half_vertical_right.red": "§c Pulang Silangan",
  "block.minecraft.banner.half_vertical_right.white": "§f Puting Silangan",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Dilaw na Silangan",
  "block.minecraft.banner.mojang.black": "§8 Itim na Kuwan",
  "block.minecraft.banner.mojang.blue": "§9 Bughaw na Kuwan",
  "block.minecraft.banner.mojang.brown": "§4 Kayumangging Kuwan",
  "block.minecraft.banner.mojang.cyan": "§3 Ginulay na Kuwan",
  "block.minecraft.banner.mojang.gray": "§8 Abong Kuwan",
  "block.minecraft.banner.mojang.green": "§2 Lungtiang Kuwan",
  "block.minecraft.banner.mojang.light_blue": "§b Langit na Kuwan",
  "block.minecraft.banner.mojang.light_gray": "§7 Pilak na Kuwan",
  "block.minecraft.banner.mojang.lime": "§a Dayap na Kuwan",
  "block.minecraft.banner.mojang.magenta": "§d Bulak-banabang Kuwan",
  "block.minecraft.banner.mojang.orange": "§6 Bulantubig na Kuwan",
  "block.minecraft.banner.mojang.pink": "§d Kalimbahing Kuwan",
  "block.minecraft.banner.mojang.purple": "§5 Habang Kuwan",
  "block.minecraft.banner.mojang.red": "§c Pulang Kuwan",
  "block.minecraft.banner.mojang.white": "§f Puting Kuwan",
  "block.minecraft.banner.mojang.yellow": "§e Dilaw na Kuwan",
  "block.minecraft.banner.piglin.black": "§8 Itim na Nguso",
  "block.minecraft.banner.piglin.blue": "§9 Bughaw na Nguso",
  "block.minecraft.banner.piglin.brown": "§4 Kayumangging Nguso",
  "block.minecraft.banner.piglin.cyan": "§3 Ginulay na Nguso",
  "block.minecraft.banner.piglin.gray": "§8 Abong Nguso",
  "block.minecraft.banner.piglin.green": "§2 Lungtiang Nguso",
  "block.minecraft.banner.piglin.light_blue": "§b Langit na Nguso",
  "block.minecraft.banner.piglin.light_gray": "§7 Pilak na Nguso",
  "block.minecraft.banner.piglin.lime": "§a Dayap na Nguso",
  "block.minecraft.banner.piglin.magenta": "§d Bulak-banabang Nguso",
  "block.minecraft.banner.piglin.orange": "§6 Bulantubig na Nguso",
  "block.minecraft.banner.piglin.pink": "§d Kalimbahing Nguso",
  "block.minecraft.banner.piglin.purple": "§5 Habang Nguso",
  "block.minecraft.banner.piglin.red": "§c Pulang Nguso",
  "block.minecraft.banner.piglin.white": "§f Puting Nguso",
  "block.minecraft.banner.piglin.yellow": "§e Dilaw na Nguso",
  "block.minecraft.banner.rhombus.black": "§8 Itim na Tagisukat",
  "block.minecraft.banner.rhombus.blue": "§9 Bughaw na Tagisukat",
  "block.minecraft.banner.rhombus.brown": "§4 Kayumangging Tagisukat",
  "block.minecraft.banner.rhombus.cyan": "§3 Ginulay na Tagisukat",
  "block.minecraft.banner.rhombus.gray": "§8 Abong Tagisukat",
  "block.minecraft.banner.rhombus.green": "§2 Lungtiang Tagisukat",
  "block.minecraft.banner.rhombus.light_blue": "§b Langit na Tagisukat",
  "block.minecraft.banner.rhombus.light_gray": "§7 Pilak na Tagisukat",
  "block.minecraft.banner.rhombus.lime": "§a Dayap na Tagisukat",
  "block.minecraft.banner.rhombus.magenta": "§d Bulak-banabang Tagisukat",
  "block.minecraft.banner.rhombus.orange": "§6 Bulantubig na Tagisukat",
  "block.minecraft.banner.rhombus.pink": "§d Kalimbahing Tagisukat",
  "block.minecraft.banner.rhombus.purple": "§5 Habang Tagisukat",
  "block.minecraft.banner.rhombus.red": "§c Pulang Tagisukat",
  "block.minecraft.banner.rhombus.white": "§f Puting Tagisukat",
  "block.minecraft.banner.rhombus.yellow": "§e Dilaw na Tagisukat",
  "block.minecraft.banner.skull.black": "§8 Itim na Tatak ng Bungo",
  "block.minecraft.banner.skull.blue": "§9 Bughaw na Tatak ng Bungo",
  "block.minecraft.banner.skull.brown": "§4 Kayumangging Tatak ng Bungo",
  "block.minecraft.banner.skull.cyan": "§3 Ginulay na Tatak ng Bungo",
  "block.minecraft.banner.skull.gray": "§8 Abong Tatak ng Bungo",
  "block.minecraft.banner.skull.green": "§2 Lungtiang Tatak ng Bungo",
  "block.minecraft.banner.skull.light_blue": "§b Langit na Tatak ng Bungo",
  "block.minecraft.banner.skull.light_gray": "§7 Pilak na Tatak ng Bungo",
  "block.minecraft.banner.skull.lime": "§a Dayap na Tatak ng Bungo",
  "block.minecraft.banner.skull.magenta": "§d Bulak-banabang Tatak ng Bungo",
  "block.minecraft.banner.skull.orange": "§6 Bulantubig na Tatak ng Bungo",
  "block.minecraft.banner.skull.pink": "§d Kalimbahing Tatak ng Bungo",
  "block.minecraft.banner.skull.purple": "§5 Habang Tatak ng Bungo",
  "block.minecraft.banner.skull.red": "§c Pulang Tatak ng Bungo",
  "block.minecraft.banner.skull.white": "§f Puting Tatak ng Bungo",
  "block.minecraft.banner.skull.yellow": "§e Dilaw na Tatak ng Bungo",
  "block.minecraft.banner.small_stripes.black": "§8 Itim na Sinag",
  "block.minecraft.banner.small_stripes.blue": "§9 Bughaw na Sinag",
  "block.minecraft.banner.small_stripes.brown": "§4 Kayumangging Sinag",
  "block.minecraft.banner.small_stripes.cyan": "§3 Ginulay na Sinag",
  "block.minecraft.banner.small_stripes.gray": "§8 Abong Sinag",
  "block.minecraft.banner.small_stripes.green": "§2 Lungtiang Sinag",
  "block.minecraft.banner.small_stripes.light_blue": "§b Langit na Sinag",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Pilak na Sinag",
  "block.minecraft.banner.small_stripes.lime": "§a Dayap na Sinag",
  "block.minecraft.banner.small_stripes.magenta": "§d Bulak-banabang Sinag",
  "block.minecraft.banner.small_stripes.orange": "§6 Bulantubig na Sinag",
  "block.minecraft.banner.small_stripes.pink": "§d Kalimbahing Sinag",
  "block.minecraft.banner.small_stripes.purple": "§5 Habang Sinag",
  "block.minecraft.banner.small_stripes.red": "§c Pulang Sinag",
  "block.minecraft.banner.small_stripes.white": "§f Puting Sinag",
  "block.minecraft.banner.small_stripes.yellow": "§e Dilaw na Sinag",
  "block.minecraft.banner.square_bottom_left.black": "§8 Itim na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Bughaw na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Kayumangging Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Ginulay na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Abong Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.green": "§2 Lungtiang Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Langit Kantong Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Pilak na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.lime": "§a Dayap na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Bulak-banabang Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Bulantubig na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.pink": "§d Kalimbahing Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Habang Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.red": "§c Pulang Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.white": "§f Puting Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Dilaw na Kaliwang Ibaba",
  "block.minecraft.banner.square_bottom_right.black": "§8 Itim na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Bughaw na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Kayumangging Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Ginulay na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Abong Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.green": "§2 Lungtiang Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Langit na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Pilak na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.lime": "§a Dayap na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Bulak-banabang Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Bulantubig na Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.pink": "§d Kalimbahing Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Lilang Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.red": "§c Pulang Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.white": "§f Puting Kanang Ibaba",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Dilaw na Kanang Ibaba",
  "block.minecraft.banner.square_top_left.black": "§8 Itim na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.blue": "§9 Bughaw na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.brown": "§4 Kayumangging Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.cyan": "§3 Ginulay na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.gray": "§8 Abong Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.green": "§2 Lungtiang Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.light_blue": "§b Langit na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Pilak na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.lime": "§a Dayap na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.magenta": "§d Bulak-banabang Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.orange": "§6 Bulantubig na Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.pink": "§d Kalimbahing Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.purple": "§5 Habang Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.red": "§c Pulang Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.white": "§f Puting Kaliwang Itaas",
  "block.minecraft.banner.square_top_left.yellow": "§e Dilaw na Kaliwang Itaas",
  "block.minecraft.banner.square_top_right.black": "§8 Itim na Kanang Itaas",
  "block.minecraft.banner.square_top_right.blue": "§9 Bughaw na Kanang Itaas",
  "block.minecraft.banner.square_top_right.brown": "§4 Kayumangging Kanang Itaas",
  "block.minecraft.banner.square_top_right.cyan": "§3 Ginulay na Kanang Itaas",
  "block.minecraft.banner.square_top_right.gray": "§8 Abong Kanang Itaas",
  "block.minecraft.banner.square_top_right.green": "§2 Lungtiang Kanang Itaas",
  "block.minecraft.banner.square_top_right.light_blue": "§b Langit na Kanang Itaas",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Pilak na Kanang Itaas",
  "block.minecraft.banner.square_top_right.lime": "§a Lungtiang Kanang Itaas",
  "block.minecraft.banner.square_top_right.magenta": "§d Bulak-banabang Kanang Itaas",
  "block.minecraft.banner.square_top_right.orange": "§6 Bulantubig na Kanang Itaas",
  "block.minecraft.banner.square_top_right.pink": "§d Kalimbahing Kanang Itaas",
  "block.minecraft.banner.square_top_right.purple": "§5 Habang Kanang Itaas",
  "block.minecraft.banner.square_top_right.red": "§c Pulang Kanang Itaas",
  "block.minecraft.banner.square_top_right.white": "§f Puting Kanang Itaas",
  "block.minecraft.banner.square_top_right.yellow": "§e Dilaw na Kanang Itaas",
  "block.minecraft.banner.straight_cross.black": "§8 Itim na Dipa",
  "block.minecraft.banner.straight_cross.blue": "§9 Bughaw na Dipa",
  "block.minecraft.banner.straight_cross.brown": "§4 Kayumangging Dipa",
  "block.minecraft.banner.straight_cross.cyan": "§3 Ginulay na Dipa",
  "block.minecraft.banner.straight_cross.gray": "§8 Abong Dipa",
  "block.minecraft.banner.straight_cross.green": "§2 Lungtiang Dipa",
  "block.minecraft.banner.straight_cross.light_blue": "§b Langit na Dipa",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Pilak na Dipa",
  "block.minecraft.banner.straight_cross.lime": "§a Dayap na Dipa",
  "block.minecraft.banner.straight_cross.magenta": "§d Bulak-banabang Dipa",
  "block.minecraft.banner.straight_cross.orange": "§6 Bulantubig na Dipa",
  "block.minecraft.banner.straight_cross.pink": "§d Kalimbahing Dipa",
  "block.minecraft.banner.straight_cross.purple": "§5 Habang Dipa",
  "block.minecraft.banner.straight_cross.red": "§c Pulang Dipa",
  "block.minecraft.banner.straight_cross.white": "§f Puting Dipa",
  "block.minecraft.banner.straight_cross.yellow": "§e Dilaw na Dipa",
  "block.minecraft.banner.stripe_bottom.black": "§8 Itim na Ibaba",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Bughaw na Ibaba",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Kayumangging Ibaba",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Ginulay na Ibaba",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Abong Ibaba",
  "block.minecraft.banner.stripe_bottom.green": "§2 Lungtiang Ibaba",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Langit na Ibaba",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Pilak na Ibaba",
  "block.minecraft.banner.stripe_bottom.lime": "§a Dayap na Ibaba",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Bulak-banabang Ibaba",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Bulantubig na Ibaba",
  "block.minecraft.banner.stripe_bottom.pink": "§d Kalimbahing Ibaba",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Habang Ibaba",
  "block.minecraft.banner.stripe_bottom.red": "§c Pulang Ibaba",
  "block.minecraft.banner.stripe_bottom.white": "§f Puting Ibaba",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Dilaw na Ibaba",
  "block.minecraft.banner.stripe_center.black": "§8 Itim na Gitna",
  "block.minecraft.banner.stripe_center.blue": "§9 Bughaw na Gitna",
  "block.minecraft.banner.stripe_center.brown": "§4 Kayumangging Gitna",
  "block.minecraft.banner.stripe_center.cyan": "§3 Ginulay na Gitna",
  "block.minecraft.banner.stripe_center.gray": "§8 Abong Gitna",
  "block.minecraft.banner.stripe_center.green": "§2 Lungtiang Gitna",
  "block.minecraft.banner.stripe_center.light_blue": "§b Langit na Gitna",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Pilak na Gitna",
  "block.minecraft.banner.stripe_center.lime": "§a Dayap na Gitna",
  "block.minecraft.banner.stripe_center.magenta": "§d Bulak-banabang Gitna",
  "block.minecraft.banner.stripe_center.orange": "§6 Bulantubig na Gitna",
  "block.minecraft.banner.stripe_center.pink": "§d Kalimbahing Gitna",
  "block.minecraft.banner.stripe_center.purple": "§5 Habang Gitna",
  "block.minecraft.banner.stripe_center.red": "§c Pulang Gitna",
  "block.minecraft.banner.stripe_center.white": "§f Puting Gitna",
  "block.minecraft.banner.stripe_center.yellow": "§e Dilaw na Gitna",
  "block.minecraft.banner.stripe_downleft.black": "§8 Itim na Pahilis",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Bughaw na Pahilis",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Kayumangging Pahilis",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Ginulay na Pahilis",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Abong Pahilis",
  "block.minecraft.banner.stripe_downleft.green": "§2 Lungtiang Pahilis",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Langit na Pahilis",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Pilak na Pahilis",
  "block.minecraft.banner.stripe_downleft.lime": "§a Dayap na Pahilis",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Bulak-banabang Pahilis",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Bulantubig na Pahilis",
  "block.minecraft.banner.stripe_downleft.pink": "§d Kalimbahing Pahilis",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Habang Pahilis",
  "block.minecraft.banner.stripe_downleft.red": "§c Pulang Pahilis",
  "block.minecraft.banner.stripe_downleft.white": "§f Puting Pahilis",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Dilaw na Pahilis",
  "block.minecraft.banner.stripe_downright.black": "§8 Itim na Paiwa",
  "block.minecraft.banner.stripe_downright.blue": "§9 Bughaw na Paiwa",
  "block.minecraft.banner.stripe_downright.brown": "§4 Kayumangging Paiwa",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Ginulay na Paiwa",
  "block.minecraft.banner.stripe_downright.gray": "§8 Abong Paiwa",
  "block.minecraft.banner.stripe_downright.green": "§2G Lungtiang Paiwa",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Langit na Paiwa",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Pilak na Paiwa",
  "block.minecraft.banner.stripe_downright.lime": "§a Dayap na Paiwa",
  "block.minecraft.banner.stripe_downright.magenta": "§d Bulak-banabang Paiwa",
  "block.minecraft.banner.stripe_downright.orange": "§6 Bulantubig na Paiwa",
  "block.minecraft.banner.stripe_downright.pink": "§d Kalimbahing Paiwa",
  "block.minecraft.banner.stripe_downright.purple": "§5 Habang Paiwa",
  "block.minecraft.banner.stripe_downright.red": "§c Pulang Paiwa",
  "block.minecraft.banner.stripe_downright.white": "§f Puting Paiwa",
  "block.minecraft.banner.stripe_downright.yellow": "§e Dilaw na Paiwa",
  "block.minecraft.banner.stripe_left.black": "§8 Itim na Kaliwa",
  "block.minecraft.banner.stripe_left.blue": "§9 Bughaw na Kaliwa",
  "block.minecraft.banner.stripe_left.brown": "§4 Kayumangging Kaliwa",
  "block.minecraft.banner.stripe_left.cyan": "§3 Ginulay na Kaliwa",
  "block.minecraft.banner.stripe_left.gray": "§8 Abong Kaliwa",
  "block.minecraft.banner.stripe_left.green": "§2 Lungtiang Kaliwa",
  "block.minecraft.banner.stripe_left.light_blue": "§b Langit na Kaliwa",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Pilak na Kaliwa",
  "block.minecraft.banner.stripe_left.lime": "§a Dayap na Kaliwa",
  "block.minecraft.banner.stripe_left.magenta": "§d Bulak-banabang Kaliwa",
  "block.minecraft.banner.stripe_left.orange": "§6 Bulantubig na Kaliwa",
  "block.minecraft.banner.stripe_left.pink": "§d Kalimbahing Kaliwa",
  "block.minecraft.banner.stripe_left.purple": "§5 Habang Kaliwa",
  "block.minecraft.banner.stripe_left.red": "§c Pulang Kaliwa",
  "block.minecraft.banner.stripe_left.white": "§f Puting Kaliwa",
  "block.minecraft.banner.stripe_left.yellow": "§e Dilaw na Kaliwa",
  "block.minecraft.banner.stripe_middle.black": "§8 Itim na Palawit",
  "block.minecraft.banner.stripe_middle.blue": "§9 Bughaw na Palawit",
  "block.minecraft.banner.stripe_middle.brown": "§4 Kayumangging Palawit",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Ginulay na Palawit",
  "block.minecraft.banner.stripe_middle.gray": "§8 Abong Palawit",
  "block.minecraft.banner.stripe_middle.green": "§2 Lungtiang Palawit",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Langit na Palawit",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Pilak na Palawit",
  "block.minecraft.banner.stripe_middle.lime": "§a Dayap na Palawit",
  "block.minecraft.banner.stripe_middle.magenta": "§d Bulak-banabang Palawit",
  "block.minecraft.banner.stripe_middle.orange": "§6 Bulantubig na Palawit",
  "block.minecraft.banner.stripe_middle.pink": "§d Kalimbahing Palawit",
  "block.minecraft.banner.stripe_middle.purple": "§5 Habang Palawit",
  "block.minecraft.banner.stripe_middle.red": "§c Pulang Palawit",
  "block.minecraft.banner.stripe_middle.white": "§f Puting Palawit",
  "block.minecraft.banner.stripe_middle.yellow": "§e Dilaw na Palawit",
  "block.minecraft.banner.stripe_right.black": "§8 Itim na Kanan",
  "block.minecraft.banner.stripe_right.blue": "§9 Bughaw na Kanan",
  "block.minecraft.banner.stripe_right.brown": "§4 Kayumangging Kanan",
  "block.minecraft.banner.stripe_right.cyan": "§3 Ginulay na Kanan",
  "block.minecraft.banner.stripe_right.gray": "§8 Abong Kanan",
  "block.minecraft.banner.stripe_right.green": "§2 Lungtiang Kanan",
  "block.minecraft.banner.stripe_right.light_blue": "§b Langit na Kanan",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Pilak na Kanan",
  "block.minecraft.banner.stripe_right.lime": "§a Dayap na Kanan",
  "block.minecraft.banner.stripe_right.magenta": "§d Bulak-banabang Kanan",
  "block.minecraft.banner.stripe_right.orange": "§6 Bulantubig na Kanan",
  "block.minecraft.banner.stripe_right.pink": "§d Kalimbahing Kanan",
  "block.minecraft.banner.stripe_right.purple": "§5 Habang Kanan",
  "block.minecraft.banner.stripe_right.red": "§c Pulang Kanan",
  "block.minecraft.banner.stripe_right.white": "§f Puting Kanan",
  "block.minecraft.banner.stripe_right.yellow": "§e Dilaw na Kanan",
  "block.minecraft.banner.stripe_top.black": "§8 Itim na Itaas",
  "block.minecraft.banner.stripe_top.blue": "§9 Bughaw na Itaas",
  "block.minecraft.banner.stripe_top.brown": "§4 Kayumangging Itaas",
  "block.minecraft.banner.stripe_top.cyan": "§3 Ginulay na Itaas",
  "block.minecraft.banner.stripe_top.gray": "§8 Abong Itaas",
  "block.minecraft.banner.stripe_top.green": "§2 Lungtiang Itaas",
  "block.minecraft.banner.stripe_top.light_blue": "§b Langit na Itaas",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Pilak na Itaas",
  "block.minecraft.banner.stripe_top.lime": "§a Dayap na Itaas",
  "block.minecraft.banner.stripe_top.magenta": "§d Bulak-banabang Itaas",
  "block.minecraft.banner.stripe_top.orange": "§6 Bulantubig na Itaas",
  "block.minecraft.banner.stripe_top.pink": "§d Kalimbahing Itaas",
  "block.minecraft.banner.stripe_top.purple": "§5 Habang Itaas",
  "block.minecraft.banner.stripe_top.red": "§c Pulang Itaas",
  "block.minecraft.banner.stripe_top.white": "§f Puting Itaas",
  "block.minecraft.banner.stripe_top.yellow": "§e Dilaw na Itaas",
  "block.minecraft.banner.triangle_bottom.black": "§8 Itim na Taob",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Bughaw na Taob",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Kayumangging Taob",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Ginulay na Taob",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Abong Taob",
  "block.minecraft.banner.triangle_bottom.green": "§2 Lungtiang Taob",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Langit na Taob",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Pilak na Taob",
  "block.minecraft.banner.triangle_bottom.lime": "§a Dayap na Taob",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Bulak-banabang Taob",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Bulantubig na Taob",
  "block.minecraft.banner.triangle_bottom.pink": "§d Kalimbahing Taob",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Habang Taob",
  "block.minecraft.banner.triangle_bottom.red": "§c Pulang Taob",
  "block.minecraft.banner.triangle_bottom.white": "§f Puting Taob",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Dilaw na Taob",
  "block.minecraft.banner.triangle_top.black": "§8 Itim na Tihaya",
  "block.minecraft.banner.triangle_top.blue": "§9 Bughaw na Tihaya",
  "block.minecraft.banner.triangle_top.brown": "§4 Kayumangging Tihaya",
  "block.minecraft.banner.triangle_top.cyan": "§3 Ginulay na Tihaya",
  "block.minecraft.banner.triangle_top.gray": "§8 Abong Tihaya",
  "block.minecraft.banner.triangle_top.green": "§2 Lungtiang Tihaya",
  "block.minecraft.banner.triangle_top.light_blue": "§b Langit na Tihaya",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Pilak na Tihaya",
  "block.minecraft.banner.triangle_top.lime": "§a Dayap na Tihaya",
  "block.minecraft.banner.triangle_top.magenta": "§d Bulak-banabang Tihaya",
  "block.minecraft.banner.triangle_top.orange": "§6 Bulantubig na Tihaya",
  "block.minecraft.banner.triangle_top.pink": "§d Kalimbahing Tihaya",
  "block.minecraft.banner.triangle_top.purple": "§5 Habang Tihaya",
  "block.minecraft.banner.triangle_top.red": "§c Pulang Tihaya",
  "block.minecraft.banner.triangle_top.white": "§f Puting Tihaya",
  "block.minecraft.banner.triangle_top.yellow": "§e Dilaw na Tihaya",
  "block.minecraft.banner.triangles_bottom.black": "§8 Itim na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Bughaw na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Kayumangging Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Ginulay na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Abong Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.green": "§2 Lungtiang Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Langit na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Pilak na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.lime": "§a Dayap na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Bulak-banabang Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Bulantubig na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.pink": "§d Kalimbahing Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Habang Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.red": "§c Pulang Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.white": "§f Puting Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Dilaw na Ibabang Yupi-yupi",
  "block.minecraft.banner.triangles_top.black": "§8 Itim na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.blue": "§9 Bughaw na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.brown": "§4 Kayumangging Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.cyan": "§3 Ginulay na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.gray": "§8 Abong Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.green": "§2 Lungtiang Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.light_blue": "§b Langit na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Pilak na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.lime": "§a Dayap na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.magenta": "§d Bulak-banabang Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.orange": "§6 Bulantubig na Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.pink": "§d Kalimbahing Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.purple": "§5 Habang Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.red": "§c Pulang Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.white": "§f Puting Itaas na Yupi-yupi",
  "block.minecraft.banner.triangles_top.yellow": "§e Dilaw na Itaas na Yupi-yupi",
  "block.minecraft.black_banner": "§8 Itim na Watawat",
  "block.minecraft.blue_banner": "§9 Bughaw na Watawat",
  "block.minecraft.brown_banner": "§4 Kayumangging Watawat",
  "block.minecraft.cyan_banner": "§3 Ginulay na Watawat",
  "block.minecraft.gray_banner": "§8 Abong Watawat",
  "block.minecraft.green_banner": "§2 Lungtiang Watawat",
  "block.minecraft.light_blue_banner": "§b Langit na Watawat",
  "block.minecraft.light_gray_banner": "§7 Pilak na Watawat",
  "block.minecraft.lime_banner": "§a Dayap na Watawat",
  "block.minecraft.magenta_banner": "§d Bulak-banabang Watawat",
  "block.minecraft.orange_banner": "§6 Bulantubig na Watawat",
  "block.minecraft.pink_banner": "§d Kalimbahing Watawat",
  "block.minecraft.purple_banner": "§5 Habang Watawat",
  "block.minecraft.red_banner": "§c Pulang Watawat",
  "block.minecraft.spawner.desc1": "§7 Kapag ginamitan ng Panlikhaang Itlog:",
  "block.minecraft.spawner.desc2": "§8 Itinatakda ang Uri ng Nilalang",
  "block.minecraft.white_banner": "§f Puting Watawat",
  "block.minecraft.yellow_banner": "§e Dilaw na Watawat",
  "book.byAuthor": " ni %1$s",
  "book.generation.0": "§b Sariling-katha",
  "book.generation.1": "§9 Sipi ng sariling-katha",
  "book.generation.2": "§1 Sipi ng sipi",
  "color.minecraft.black": "§8Itim",
  "color.minecraft.blue": "§9Bughaw",
  "color.minecraft.brown": "§4Kayumanggi",
  "color.minecraft.cyan": "§3Ginulay",
  "color.minecraft.gray": "§8Abo",
  "color.minecraft.green": "§2Lungtian",
  "color.minecraft.light_blue": "§bLangit",
  "color.minecraft.light_gray": "§7Pilak",
  "color.minecraft.lime": "§aDayap",
  "color.minecraft.magenta": "§dBulak-banaba",
  "color.minecraft.orange": "§6Bulantubig",
  "color.minecraft.pink": "§dKalimbahin",
  "color.minecraft.purple": "§5Haban",
  "color.minecraft.red": "§cPula",
  "color.minecraft.white": "§fPuti",
  "color.minecraft.yellow": "§eDilaw",
  "container.beehive.bees": "§e Pukyutan: %s / %s",
  "container.beehive.honey": "§6 Pulot: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 at %s pa...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Pagsipsip",
  "effect.minecraft.bad_omen": "§1 Masamang Pangitain",
  "effect.minecraft.blindness": "§8 Di-makakita",
  "effect.minecraft.breath_of_the_nautilus": "§c Hinga ng Lagan",
  "effect.minecraft.conduit_power": "§3 Dumadaloy na Lakas",
  "effect.minecraft.darkness": "§8 Kadiliman",
  "effect.minecraft.dolphins_grace": "§b Biyaya ng Dolpin",
  "effect.minecraft.fire_resistance": "§6 Katatagan sa Apoy",
  "effect.minecraft.glowing": "§f Kinang",
  "effect.minecraft.haste": "§e Liksi",
  "effect.minecraft.health_boost": "§c Dagdag na Buhay",
  "effect.minecraft.hero_of_the_village": "§a Bayani ng Nayon",
  "effect.minecraft.hunger": "§4 Gutom",
  "effect.minecraft.infested": "§7 Pamumugad",
  "effect.minecraft.instant_damage": "§4 Sandaliang Sakit",
  "effect.minecraft.instant_health": "§c Sandaliang Galing",
  "effect.minecraft.invisibility": "§f Malikmata",
  "effect.minecraft.jump_boost": "§e Taasang Talon",
  "effect.minecraft.levitation": "§d Paglutang",
  "effect.minecraft.luck": "§2 Mapalad",
  "effect.minecraft.mining_fatigue": "§7 Pagpapagod",
  "effect.minecraft.nausea": "§2 Pagkahilo",
  "effect.minecraft.night_vision": "§a Pagkakita sa Dilim",
  "effect.minecraft.oozing": "§a Pagpalulusak",
  "effect.minecraft.poison": "§2 Lason",
  "effect.minecraft.raid_omen": "§1 Pangitain ng Pagsalakay",
  "effect.minecraft.regeneration": "§5 Pampanumbalik",
  "effect.minecraft.resistance": "§8 Katatagan",
  "effect.minecraft.saturation": "§4 Katigmakan",
  "effect.minecraft.slow_falling": "§f Mabagal na Pagbagsak",
  "effect.minecraft.slowness": "§9 Kabagalan",
  "effect.minecraft.speed": "§b Bilis",
  "effect.minecraft.strength": "§6 Kalakasan",
  "effect.minecraft.trial_omen": "§1 Pangitain ng Pagsubok",
  "effect.minecraft.unluck": "§6 Samang-palad",
  "effect.minecraft.water_breathing": "§3 Paghinga sa Tubig",
  "effect.minecraft.weakness": "§8 Kahinaan",
  "effect.minecraft.weaving": "§8 Paghahabi",
  "effect.minecraft.wind_charged": "§7 Bumubuhawi",
  "effect.minecraft.wither": "§8 Lanta",
  "effect.none": " Walang Dulot",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Kasanayan sa Tubig",
  "enchantment.minecraft.bane_of_arthropods": "§c Pagsugpo sa Ugnaypaa",
  "enchantment.minecraft.binding_curse": "§8 Sumpa ng Dikit",
  "enchantment.minecraft.blast_protection": "§b Sanggalang sa Sabog",
  "enchantment.minecraft.breach": "§1 Panunuot",
  "enchantment.minecraft.channeling": "§3 Kidlat",
  "enchantment.minecraft.density": "§1 Kasinsinan",
  "enchantment.minecraft.depth_strider": "§b Paghakbang sa Tubig",
  "enchantment.minecraft.efficiency": "§a Katalban",
  "enchantment.minecraft.feather_falling": "§b Malabalahibong Paghulog",
  "enchantment.minecraft.fire_aspect": "§c Sunog",
  "enchantment.minecraft.fire_protection": "§b Sanggalang sa Sunog",
  "enchantment.minecraft.flame": "§e Liyab",
  "enchantment.minecraft.fortune": "§a Kapalaran",
  "enchantment.minecraft.frost_walker": "§b Nagyeyelo",
  "enchantment.minecraft.impaling": "§3 Pagtagos",
  "enchantment.minecraft.infinity": "§e Walang Hanggan",
  "enchantment.minecraft.knockback": "§c Igkas",
  "enchantment.minecraft.looting": "§c Dambong",
  "enchantment.minecraft.loyalty": "§3 Katapatan",
  "enchantment.minecraft.luck_of_the_sea": "§5 Palad ng Dagat",
  "enchantment.minecraft.lunge": "§9 Sugod",
  "enchantment.minecraft.lure": "§5 Akit",
  "enchantment.minecraft.mending": "§d Kumpuni",
  "enchantment.minecraft.multishot": "§6 Dagasa",
  "enchantment.minecraft.piercing": "§6 Paglagos",
  "enchantment.minecraft.power": "§e Lakas",
  "enchantment.minecraft.projectile_protection": "§b Sanggalang sa Panudla",
  "enchantment.minecraft.protection": "§b Sanggalang",
  "enchantment.minecraft.punch": "§e Suntok",
  "enchantment.minecraft.quick_charge": "§6 Kargahang Mabilis",
  "enchantment.minecraft.respiration": "§b Paghinga",
  "enchantment.minecraft.riptide": "§3 Basag-agos",
  "enchantment.minecraft.sharpness": "§c Talim",
  "enchantment.minecraft.silk_touch": "§a Alaga",
  "enchantment.minecraft.smite": "§c Bigwas",
  "enchantment.minecraft.soul_speed": "§b Kaluluwang Bilis",
  "enchantment.minecraft.sweeping": "§c Labtik",
  "enchantment.minecraft.sweeping_edge": "§c Labtik",
  "enchantment.minecraft.swift_sneak": "§b Bilis sa Pagtiyad",
  "enchantment.minecraft.thorns": "§b Tinik",
  "enchantment.minecraft.unbreaking": "§d Katibayan",
  "enchantment.minecraft.vanishing_curse": "§8 Sumpa ng Laho",
  "enchantment.minecraft.wind_burst": "§1 Binuhawi",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemone",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Itim na Tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Malating Idolo",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Magandang Sapsap",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Lutiin",
  "entity.minecraft.tropical_fish.predefined.13": "§a Reynang Anghel na Isda",
  "entity.minecraft.tropical_fish.predefined.14": "§c Pulang Cichlid",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Pulang Lipped Blenny",
  "entity.minecraft.tropical_fish.predefined.16": "§c Mayamaya",
  "entity.minecraft.tropical_fish.predefined.17": "§e Pompano",
  "entity.minecraft.tropical_fish.predefined.18": "§c Malakamatis na Clownfish",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Bangus",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Bughaw na Tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Lutiing Madilaw na Buntot",
  "entity.minecraft.tropical_fish.predefined.21": "§e Dilaw na Tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Sapsap",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Cichlid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfish",
  "entity.minecraft.tropical_fish.predefined.6": "§d Koton Kending Betta",
  "entity.minecraft.tropical_fish.predefined.7": "§d Mabatik sa Likod",
  "entity.minecraft.tropical_fish.predefined.8": "§c Emperador na Mayamaya",
  "entity.minecraft.tropical_fish.predefined.9": "§e Amarilis",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betta",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Isdang Bloke",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Tubig-alat",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Isdang-luwad",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Maliksi",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Palatalon",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Makinang",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Mabatik",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Batik-araw",
  "filled_map.id": " ID#%s",
  "filled_map.level": "   (Antas %s/%s)",
  "filled_map.locked": "§8 Nakakando",
  "filled_map.scale": " Sukat ay 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Hanga",
  "instrument.minecraft.call_goat_horn": "§7 Tawag",
  "instrument.minecraft.dream_goat_horn": "§7 Arap",
  "instrument.minecraft.feel_goat_horn": "§7 Dama",
  "instrument.minecraft.ponder_goat_horn": "§7 Nilay",
  "instrument.minecraft.seek_goat_horn": "§7 Hangad",
  "instrument.minecraft.sing_goat_horn": "§7 Kanta",
  "instrument.minecraft.yearn_goat_horn": "§7 Mithi",
  "item.canBreak": "§6 Kayang wasakin:",
  "item.canPlace": "§6 Maaaring ilagay sa:",
  "item.color": " Kulay: %s",
  "item.components": " %s panangkap",
  "item.durability": "§7 Tibay: %s / %s",
  "item.dyed": " Kinulayan",
  "item.intangible": "§b Di-mapupulot",
  "item.minecraft.bundle.empty.description": " Makahahawak ng halong salansan ng mga bagay",
  "item.minecraft.creeper_banner_pattern.desc": " Tatak ng Creeper",
  "item.minecraft.crossbow.projectile": "§e Panudla:",
  "item.minecraft.crossbow.projectile.multiple": "§e Panudla: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Panudla: %s",
  "item.minecraft.firework_rocket.flight": "§9 Tagal ng Lipad:",
  "item.minecraft.firework_star.black": "§8Itim",
  "item.minecraft.firework_star.blue": "§9Bughaw",
  "item.minecraft.firework_star.brown": "§4Kayumanggi",
  "item.minecraft.firework_star.custom_color": "§7Pasadya",
  "item.minecraft.firework_star.cyan": "§3Ginulay",
  "item.minecraft.firework_star.fade_to": " Papunta sa",
  "item.minecraft.firework_star.flicker": "§d Kislap",
  "item.minecraft.firework_star.gray": "§8Abo",
  "item.minecraft.firework_star.green": "§2Lungtian",
  "item.minecraft.firework_star.light_blue": "§bLangit",
  "item.minecraft.firework_star.light_gray": "§7Pilak",
  "item.minecraft.firework_star.lime": "§aDayap",
  "item.minecraft.firework_star.magenta": "§dBulak-banaba",
  "item.minecraft.firework_star.orange": "§6Bulantubig",
  "item.minecraft.firework_star.pink": "§dKalimbahin",
  "item.minecraft.firework_star.purple": "§5Haban",
  "item.minecraft.firework_star.red": "§cPula",
  "item.minecraft.firework_star.shape": "§e Di-alam na Hugis",
  "item.minecraft.firework_star.shape.burst": "§e Kalat",
  "item.minecraft.firework_star.shape.creeper": "§e Hugis-Creeper",
  "item.minecraft.firework_star.shape.large_ball": "§e Malaking Bola",
  "item.minecraft.firework_star.shape.small_ball": "§e Maliit na Bola",
  "item.minecraft.firework_star.shape.star": "§e Hugis-bituin",
  "item.minecraft.firework_star.trail": "§d Landas",
  "item.minecraft.firework_star.white": "§fPuti",
  "item.minecraft.firework_star.yellow": "§eDilaw",
  "item.minecraft.flow_banner_pattern.desc": " Daloy",
  "item.minecraft.flower_banner_pattern.desc": " Bulakak na Charge",
  "item.minecraft.globe_banner_pattern.desc": " Hilihid",
  "item.minecraft.guster_banner_pattern.desc": " Bugso",
  "item.minecraft.mojang_banner_pattern.desc": " Kuwan",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Kahon ng Musika)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Nguso",
  "item.minecraft.skull_banner_pattern.desc": " Selyo ng Bungo",
  "item.minecraft.smithing_template": " Hulmahang Pampanday",
  "item.minecraft.smithing_template.applies_to": "§7 Mailalagay sa:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Baluti",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Mga Linggote at Kristal",
  "item.minecraft.smithing_template.ingredients": "§7 Mga sangkap:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diyamanteng Kagamitan",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Linggote ng Netherita",
  "item.modifiers.any": "§6 Kapag ginamit:",
  "item.modifiers.armor": "§6 Kapag sinuot:",
  "item.modifiers.body": "§6 Kapag sinuot:",
  "item.modifiers.chest": "§6 Kung nasa Katawan:",
  "item.modifiers.feet": "§6 Kung nasa Paa:",
  "item.modifiers.hand": "§6 Kapag hinawakan:",
  "item.modifiers.head": "§6 Kung nasa Ulo:",
  "item.modifiers.legs": "§6 Kung nasa Binti:",
  "item.modifiers.mainhand": "§6 Kung nasa Pangunahing Kamay:",
  "item.modifiers.offhand": "§6 Kung nasa Kabilang Kamay:",
  "item.modifiers.saddle": "§6 Kapag nilagyan ng sintadera:",
  "item.nbt_tags": " NBT: %s pananda",
  "item.op_block_warning.line1": "§r§c Babala:",
  "item.spawn_egg.peaceful": " Hindi pinapagana sa Mapayapa",
  "item.unbreakable": "§b Di-magiba",
  "itemGroup.buildingBlocks": "§4 Blokeng Panggawa",
  "itemGroup.coloredBlocks": "§3 Kinulayang Bloke",
  "itemGroup.combat": "§5 Panlaban",
  "itemGroup.foodAndDrink": "§6 Pagkain at Inumin",
  "itemGroup.functional": "§e Matungkuling Bloke",
  "itemGroup.ingredients": "§7 Mga Sangkap",
  "itemGroup.natural": "§2 Blokeng Pangkalikasan",
  "itemGroup.op": "§d Kagagamitang Pantagapangasiwa",
  "itemGroup.redstone": "§c Blokeng Pang-redstone",
  "itemGroup.spawnEggs": "§a Panlikhaang Itlog",
  "itemGroup.tools": "§b Kasangkapan at Kagamitan",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Kahon ng Musika)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Rody - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Likod bahay",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barok",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Tagumpay ang Pagpapasabog sa Pakay",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Tungkos",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Bungong Lumiliyab",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Busto",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Yungibon",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Umiiba",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Kumusta Ginoong Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Lupa",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Pako",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Manlalaban",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Humahanap",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Apoy",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Mapagpakumbaba",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab na may tatlong pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Posporo",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Pagninilay",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Limonmon",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Kuwago't limon",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Daanan",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Biiksena",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Halamang Hade",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Panturo",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Lawa",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Ang Palanguyan",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Lakbay Kapatagan",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Tabing-dagat",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Palanang Kidkid",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Bungo at mga Rosas",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Handa Na Ang Pandula",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Mga Mirasol",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 siksikang_sibsib",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Mga Alon",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Linabas",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Ang kahungkagan",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Naglalakbay",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Kaparangan",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Tubig",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Hangin",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Alisagang kaanyo",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Kapag Ginamit:",
  "trim_material.minecraft.amethyst": " Amatistang Sangkap",
  "trim_material.minecraft.copper": " Tansong Sangkap",
  "trim_material.minecraft.diamond": " Diyamanteng Sangkap",
  "trim_material.minecraft.emerald": " Esmeraldang Sangkap",
  "trim_material.minecraft.gold": " Gintong Sangkap",
  "trim_material.minecraft.iron": " Bakal na Sangkap",
  "trim_material.minecraft.lapis": " Lapis na Sangkap",
  "trim_material.minecraft.netherite": " Netheritang Sangkap",
  "trim_material.minecraft.quartz": " Kinyang na Sangkap",
  "trim_material.minecraft.redstone": " Redstone na Materyal",
  "trim_material.minecraft.resin": " Dagtang Sangkap",
  "trim_pattern.minecraft.bolt": " Rematseng Gayak sa Baluti",
  "trim_pattern.minecraft.coast": " Malabaybaying Gayak sa Baluti",
  "trim_pattern.minecraft.dune": " Malabuhanginang Gayak sa Baluti",
  "trim_pattern.minecraft.eye": " Malamatang Gayak sa Baluti",
  "trim_pattern.minecraft.flow": " Daloy na Gayak sa Baluti",
  "trim_pattern.minecraft.host": " Malasasandigang Gayak sa Baluti",
  "trim_pattern.minecraft.raiser": " Mang-aangat na Gayak sa Baluti",
  "trim_pattern.minecraft.rib": " Patadyang na Gayak sa Baluti",
  "trim_pattern.minecraft.sentry": " Guwardiyang Gayak sa Baluti",
  "trim_pattern.minecraft.shaper": " Manghuhulmang Gayak sa Baluti",
  "trim_pattern.minecraft.silence": " Katahimikang Gayak sa Baluti",
  "trim_pattern.minecraft.snout": " Pangusong Gayak sa Baluti",
  "trim_pattern.minecraft.spire": " Tukudlangit na Gayak sa Baluti",
  "trim_pattern.minecraft.tide": " Paalong Gayak sa Baluti",
  "trim_pattern.minecraft.vex": " Gugulong Gayak sa Baluti",
  "trim_pattern.minecraft.ward": " Mala-wardeng Gayak sa Baluti",
  "trim_pattern.minecraft.wayfinder": " Tagahanap ng Daang Gayak sa Baluti",
  "trim_pattern.minecraft.wild": " Kagubatang Gayak sa Baluti"
}
